
/* ****************** 1칸 레이아웃  ****************** */

.layout_196687_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196687_ > div:after {content:''; display:block; clear:both;}
.layout_196687_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196687_{width:95%;}
}    
  
@media \0screen{
	.layout_196687_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_196691_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196691_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196691_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196691_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_196691_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196691_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196688_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196688_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_196688_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_196690_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_196690_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_196690_ p{font-size:15px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_196689_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_196689_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196689_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196689_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196689_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_196689_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196689_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196692_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196692_ > div:after {content:''; display:block; clear:both;}
.layout_196692_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196692_{width:95%;}
}    
  
@media \0screen{
	.layout_196692_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_196696_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_196696_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196696_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196696_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196696_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_196696_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196696_:before {content:'공백: 70px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196693_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196693_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_196693_ p{font-size:18px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_196694_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196694_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196694_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196694_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_196694_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_196694_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_196694_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196695_ *{padding:0; margin:0; list-style:none; box-sizing:border-box; word-break:keep-all;}
.empty_196695_ ul:after{content:''; display:block; clear:both;}
.empty_196695_ li{float:left; width:33.3333%; border-right:1px solid #ccc; padding:40px 20px; text-align:center; position:relative; background:#fff;}
.empty_196695_ li:last-child{border-right:0;}
.empty_196695_ li:after{content:''; display:block; width:30px; height:30px; border-radius:50%; border:1px solid #ccc; background:url("/img_up/shop_pds/hsjj/design/img/next_arrow.png") no-repeat center #fff; position:absolute; top:50%; left:-16px; margin-top:-15px;}
.empty_196695_ li:first-child:after{display:none;}
.empty_196695_ li i{display:block; width:100px; height:100px; border-radius:50%; margin:0 auto 20px;}
.empty_196695_ li:nth-child(1) i{background:url("/img_up/shop_pds/hsjj/farm/paper_icon115858921935.png") no-repeat center #1cbabb;}
.empty_196695_ li:nth-child(2) i{background:url("/img_up/shop_pds/hsjj/farm/paper_icon215858921935.png") no-repeat center #1c92eb;}
.empty_196695_ li:nth-child(3) i{background:url("/img_up/shop_pds/hsjj/farm/paper_icon315858921935.png") no-repeat center #2865c9;}
.empty_196695_ li span{color:#2763ba;}
.empty_196695_ li strong{display:block; font-size:20px; font-weight:500; margin-bottom:10px;}

  
@media (max-width:1023px){
  .empty_196695_ li{height:280px;}
  .empty_196695_ li i {width:90px; height:90px;}
  .empty_196695_ li span{font-size:15px;}
  .empty_196695_ li strong {font-size:18px;}
}
@media (max-width:767px){
  	.empty_196695_ li{height:270px;}
    .empty_196695_ li i {width:70px; height:70px;}
  	.empty_196695_ li span{font-size:14px;}
  	.empty_196695_ li strong {font-size:16px; letter-spacing:-2px;}
    .empty_196695_ li p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_195442_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195442_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195442_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195442_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195442_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195442_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195442_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196697_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196697_ > div:after {content:''; display:block; clear:both;}
.layout_196697_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196697_{width:95%;}
}    
  
@media \0screen{
	.layout_196697_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196699_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196699_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_196699_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_196700_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196700_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196700_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196700_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_196700_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_196700_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_196700_:before {content:'공백: 10px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196701_ *{padding:0; margin:0; list-style:none; box-sizing:border-box; word-break:keep-all;}
.empty_196701_ ul:after{content:''; display:block; clear:both;}
.empty_196701_ li{float:left; width:33.3333%; border-right:1px solid #ccc; padding:40px 20px; text-align:center; position:relative; background:#fff;}
.empty_196701_ li:last-child{border-right:0; }
.empty_196701_ li:after{content:''; display:block; width:30px; height:30px; border-radius:50%; border:1px solid #ccc; background:url("/img_up/shop_pds/hsjj/design/img/next_arrow.png") no-repeat center #fff; position:absolute; top:50%; left:-16px; margin-top:-15px;}
.empty_196701_ li:first-child:after{display:none;}
.empty_196701_ li i{display:block; width:100px; height:100px; border-radius:50%; margin:0 auto 20px;}
.empty_196701_ li:nth-child(1) i{background:url("/img_up/shop_pds/hsjj/farm/paper_icon115858922511.png") no-repeat center #1cbabb;}
.empty_196701_ li:nth-child(2) i{background:url("/img_up/shop_pds/hsjj/farm/paper_icon215858922511.png") no-repeat center #1c92eb;}
.empty_196701_ li:nth-child(3) i{background:url("/img_up/shop_pds/hsjj/farm/paper_icon315858922511.png") no-repeat center #2865c9;}
.empty_196701_ li span{color:#2763ba;}
.empty_196701_ li strong{display:block; font-size:20px; font-weight:500; margin-bottom:10px;}

@media (max-width:1023px){
  .empty_196701_ li{height:280px;}
  .empty_196701_ li i {width:90px; height:90px;}
  .empty_196701_ li span{font-size:15px;}
  .empty_196701_ li strong {font-size:18px;}
}
@media (max-width:767px){
  	.empty_196701_ li{height:270px;}
    .empty_196701_ li i {width:70px; height:70px;}
  	.empty_196701_ li span{font-size:14px;}
  	.empty_196701_ li strong {font-size:16px; letter-spacing:-2px;}
    .empty_196701_ li p{font-size:15px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_196698_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em;
}

@media (max-width:767px){
  .textarea_196698_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_196702_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_196702_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196702_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196702_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196702_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_196702_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196702_:before {content:'공백: 70px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_195449_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195449_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195449_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195449_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195449_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195449_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195449_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196703_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196703_ > div:after {content:''; display:block; clear:both;}
.layout_196703_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196703_{width:95%;}
}      
  
@media \0screen{
	.layout_196703_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196704_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196704_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_196704_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_196705_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196705_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196705_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196705_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_196705_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_196705_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_196705_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_196706_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_196706_ * {box-sizing:border-box;}
.table_196706_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_196706_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_196706_ td:last-child{border-right:0;} 
.table_196706_ td:nth-child(1){background:#f5f8fd !important;}
.table_196706_ tr:nth-child(3) td{background:#f7f7f7 !important;}
 
/* ****************** 공백  ****************** */
      
.empty_line_195454_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195454_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195454_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195454_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195454_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195454_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195454_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196707_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196707_ > div:after {content:''; display:block; clear:both;}
.layout_196707_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196707_{width:95%;}
}    
  
@media \0screen{
	.layout_196707_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196708_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196708_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_196708_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_196709_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196709_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196709_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196709_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_196709_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_196709_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_196709_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196711_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#2763ba; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196711_ p{font-size:18.5px;}
}
@media (max-width:767px){
  .text_196711_ p{font-size:17px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_196712_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196712_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196712_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196712_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_196712_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_196712_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_196712_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196710_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_196710_ dl:after{content:''; display:block; clear:both;}
.empty_196710_ dt, .empty_196710_ dd{float:left; padding:40px 45px;}
.empty_196710_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_196710_ dd{width:75%; border-top:1px solid #ddd;}
.empty_196710_ dd li{margin-bottom:14px;}
.empty_196710_ dd li span{display:block; position:relative; margin-bottom:6px; font-size:17px; font-weight:500; padding-left:15px;}
.empty_196710_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_196710_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_196710_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_196710_ dt{font-size:18px;}
  .empty_196710_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_196710_ dt{font-size:17px;}
  .empty_196710_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_196710_ dd {padding: 20px 20px; width:100%}
  .empty_196710_ dd li{font-size:15px;}
  .empty_196710_ dd li span{font-size:16px;}
}  

/* ****************** 2칸 레이아웃  ****************** */

.layout_196713_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196713_ > div {}
.layout_196713_ > div:after {content:''; display:block; clear:both;}
.layout_196713_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_196713_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_196713_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_196713_{width:95%;}
}      
@media (max-width:1023px){
.layout_196713_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
.layout_196713_> div > [class^=container_] {padding: 20px 10px;}  
}  
  
@media (max-width:1023px){
	.layout_196713_ > div > .container_1 { width:100%; }
	.layout_196713_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_196713_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196714_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
.text_196714_ p span{font-size:17px;}

@media (max-width:1023px){
  .text_196714_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_196714_ p{font-size:17px;}
}       

/* ****************** 표 2.0  ****************** */

.table_196715_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_196715_ * {box-sizing:border-box;}
.table_196715_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:auto;}
.table_196715_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_196715_ td:nth-child(1){width:30%;}
.table_196715_ td:last-child{border-right:0;} 
.table_196715_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_196715_ td span{display:block; padding-left:15px; position:relative;}
.table_196715_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}

 
/* ****************** 2칸 레이아웃  ****************** */

.layout_196716_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; }
.layout_196716_ > div {}
.layout_196716_ > div:after {content:''; display:block; clear:both;}
.layout_196716_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_196716_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_196716_ > div > .container_2 {width:75%; border-top:1px solid #ddd; }

@media (max-width:1200px){
  .layout_196716_{width:95%;}
}      
@media (max-width:1023px){
.layout_196716_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
.layout_196716_> div > [class^=container_] {padding: 20px 10px;}  
}  
  
@media (max-width:1023px){
	.layout_196716_ > div > .container_1 { width:100%; }
	.layout_196716_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_196716_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196717_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
.text_196717_ p span{font-size:17px;}

@media (max-width:1023px){
  .text_196717_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_196717_ p{font-size:17px;}
} 

/* ****************** 표 2.0  ****************** */

.table_196718_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_196718_ * {box-sizing:border-box;}
.table_196718_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:auto;}
.table_196718_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_196718_ td:nth-child(1){width:30%;}
.table_196718_ td:last-child{border-right:0;} 
.table_196718_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_196718_ td span{display:block; padding-left:15px; position:relative;}
.table_196718_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}

 
/* ****************** 1칸 레이아웃  ****************** */

.layout_197027_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-bottom:1px solid #4e4e4e;}
.layout_197027_ > div:after {content:''; display:block; clear:both;}
.layout_197027_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_197027_{width:95%;}
}    
  
@media \0screen{
	.layout_197027_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_197028_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_197028_ dl:after{content:''; display:block; clear:both;}
.empty_197028_ dt, .empty_197028_ dd{float:left; padding:40px 45px;}
.empty_197028_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_197028_ dd{width:75%; border-top:1px solid #ddd;}
.empty_197028_ ul{font-size:0;}
.empty_197028_ li{display:inline-block; font-size:17px; border:1px solid #2bb395; color:#2bb395; padding:.5em 1.7em; margin:0 10px 10px 0;}
.empty_197028_ li:hover{background:#2bb395; color:#fff;}
  
@media (max-width:1023px){
  .empty_197028_ dt, .empty_197028_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_197028_ dt {padding: 20px 10px; font-size:18px; width:100%;}
  .empty_197028_ dd {padding: 20px 20px; width:100%;}
  .empty_197028_ li {font-size: 15px;padding: .4em 0.7em;} 
} 
  

/* ****************** 공백  ****************** */
      
.empty_line_195467_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195467_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195467_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195467_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195467_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195467_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195467_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196719_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196719_ > div:after {content:''; display:block; clear:both;}
.layout_196719_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196719_{width:95%;}
}    
  
@media \0screen{
	.layout_196719_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196720_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#2763ba; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196720_ p{font-size:18.5px;}
}
@media (max-width:767px){
  .text_196720_ p{font-size:17px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_196721_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196721_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196721_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196721_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_196721_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_196721_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_196721_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_196726_ p {
	display:block; margin:0; padding:30px 40px; background:#f4f5f8;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_196726_ p span{color:#00b7f9; font-size:15px;}

/* ****************** 공백  ****************** */
      
.empty_line_196727_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196727_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196727_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196727_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_196727_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_196727_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_196727_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196722_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_196722_ dl:after{content:''; display:block; clear:both;}
.empty_196722_ dt, .empty_196722_ dd{float:left; padding:40px 45px;}
.empty_196722_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_196722_ dd{width:75%; border-top:1px solid #ddd;}
.empty_196722_ dd li{margin-bottom:14px;}
.empty_196722_ dd li span{display:block; position:relative; margin-bottom:3px; font-size:16px; padding-left:15px;}
.empty_196722_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_196722_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_196722_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_196722_ dt{font-size:18px;}
  .empty_196722_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_196722_ dt{font-size:17px;}
  .empty_196722_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_196722_ dd {padding: 20px 20px; width:100%}
  .empty_196722_ dd li a {padding: .6em 1em; font-size:15px;}
}    

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196723_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_196723_ dl:after{content:''; display:block; clear:both;}
.empty_196723_ dt, .empty_196723_ dd{float:left; padding:40px 45px;}
.empty_196723_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px; letter-spacing:-1.5px; word-break:keep-all;}
.empty_196723_ dd{width:75%; border-top:1px solid #ddd;}
.empty_196723_ dd li{margin-bottom:14px;}
.empty_196723_ dd li span{display:block; position:relative; margin-bottom:3px; font-size:16px; padding-left:15px;}
.empty_196723_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_196723_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_196723_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_196723_ dt{font-size:18px;}
  .empty_196723_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_196723_ dt{font-size:17px;}
  .empty_196723_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_196723_ dd {padding: 20px 20px; width:100%}
  .empty_196723_ dd li a {padding: .6em 1em; font-size:15px;}
}    

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196724_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_196724_ dl:after{content:''; display:block; clear:both;}
.empty_196724_ dt, .empty_196724_ dd{float:left; padding:40px 45px;}
.empty_196724_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_196724_ dd{width:75%; border-top:1px solid #ddd;}
.empty_196724_ dd li{margin-bottom:14px;}
.empty_196724_ dd li span{display:block; position:relative; margin-bottom:3px; font-size:16px; padding-left:15px;}
.empty_196724_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_196724_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_196724_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_196724_ dt{font-size:18px;}
  .empty_196724_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_196724_ dt{font-size:17px;}
  .empty_196724_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_196724_ dd {padding: 20px 20px; width:100%}
  .empty_196724_ dd li a {padding: .6em 1em; font-size:15px;}
}    

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196725_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_196725_ dl{border-bottom:1px solid #4e4e4e;}
.empty_196725_ dl:after{content:''; display:block; clear:both;}
.empty_196725_ dt, .empty_196725_ dd{float:left; padding:40px 45px;}
.empty_196725_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px; word-break:keep-all;}
.empty_196725_ dd{width:75%; border-top:1px solid #ddd;}
.empty_196725_ dd li{margin-bottom:14px;}
.empty_196725_ dd li span{display:block; position:relative; margin-bottom:3px; font-size:16px; padding-left:15px;}
.empty_196725_ dd li span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.empty_196725_ dd li a{display:inline-block; background:#4e4e4e; color:#fff; padding:.7em 1.7em; vertical-align:top; margin-left:10px;}
.empty_196725_ dd li a img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_196725_ dt{font-size:18px;}
  .empty_196725_ dt, .empty_159072_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_196725_ dt{font-size:17px;}
  .empty_196725_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_196725_ dd {padding: 20px 20px; width:100%}
  .empty_196725_ dd li a {padding: .6em 1em; font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195477_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195477_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195477_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195477_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195477_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195477_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195477_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196728_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196728_ > div:after {content:''; display:block; clear:both;}
.layout_196728_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196728_{width:95%;}
}  
  
@media \0screen{
	.layout_196728_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196730_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196730_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_196730_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_196729_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196729_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196729_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196729_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_196729_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_196729_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_196729_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_196731_ p {
	display:block; margin:0; padding:30px 40px; border:1px solid #ccc;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_196731_ p i,.textarea_196731_ p em{font-style:normal;}
.textarea_196731_ p span{display:inline-block; position:relative; margin-bottom:8px; padding-left:34px;}
.textarea_196731_ p span:last-child{margin-bottom:0;}
.textarea_196731_ p span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_196731_ p span em{font-size:15px; }

@media (max-width:1023px){
  .textarea_196731_ p span{font-size:16px;}
}
@media (max-width:767px){
  .textarea_196731_ p span{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_195482_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195482_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195482_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195482_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195482_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195482_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195482_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196732_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196732_ > div:after {content:''; display:block; clear:both;}
.layout_196732_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_196732_{width:95%;}
}    
  
@media \0screen{
	.layout_196732_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196733_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196733_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_196733_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_196734_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196734_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196734_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196734_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_196734_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_196734_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_196734_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_196735_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_196735_ p span{border-bottom:1px solid #de0000;}

/* ****************** 공백  ****************** */
      
.empty_line_195487_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195487_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195487_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195487_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195487_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195487_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195487_:before {content:'공백: 100px';}
}
